version: '3'
services: 
  my-db: 
    image: mysql:5.7
    environment: 
      - MYSQL_ROOT_PASSWORD=root1234
      - MYSQL_DATABASE=simple_db
      - MYSQL_USER=user1
      - MYSQL_PASSWOR=1234
  my-admin:
    image: phpmyadmin
    links:
      - my-db:db
    depends_on:
      - my-db
    ports:
      - 8090:80
  my-hello:
    image: registry.gitlab.com/kulniipa.bn/netka:2.0
    ports:
      - 5000:80



# docker-compose up -d
# docker-compose ps 
# docker-compose down (คำสั่งลบ docker compose)